iOS


Important Notice for Developers

16th September 2016

If you are building iOS Apps using the TSL iOS SDK then you will need to use Xcode 7 (or lower) to build your Apps. The recently released Apple Xcode IDE v 8.0 (8A218a) has an issue affecting all A...


New update released for RFID Explorer (iOS)

25th September 2015

We are pleased to announce that v2.4.10 of  TSL's RFID Explorer App is now available to download from iTunes. RFID Explorer helps you explore the performance, functionality and versatility of Tec...